diff -U 3 -H -b -B -E -d -- 320/register.tpl 315/register.tpl
--- 320/register.tpl	2005-04-30 05:23:55.000000000 -0700
+++ 315/register.tpl	2004-08-27 22:02:30.000000000 -0700
@@ -11,8 +11,8 @@
  <td class="optionscolumn"><input type="text" name="name" size="{STANDARDSIZE}" value="{MEMBERNAME}" maxlength="{MAXUSERNAMELENGTH}"></td>
 </tr>
 <tr>
- <td class="labelscolumn"><span class="labels">E-mail:</span><br><IF {REGISTRATION} is email>Needed to activate your account.<ELSE>Needed if you lose your password.</IF></td>
- <td class="optionscolumn"><input type="text" name="email" size="{STANDARDSIZE}" value="{MEMBEREMAIL}"></td>
+ <td><span class="labels">E-mail:</span><br>Needed if you lose your password.</td>
+ <td><input type="text" name="email" size="{STANDARDSIZE}" value="{MEMBEREMAIL}"></td>
 </tr>
 <tr>
  <td width="20%"><span class="labels">Password:</span></td>
@@ -22,18 +22,17 @@
  <td width="20%"><span class="labels">Confirm password:</span><br>Retype above to confirm.</td>
  <td width="80%"><input type="password" name="passconfirm" size="{STANDARDSIZE}" value="{MEMBERPASSWORD}"></td>
 </tr>
-<IF not {SWITCH_QUICKREGISTRATION}>
 <tr>
  <td class="labelscolumn"><span class="labels">Style:</span></td>
  <td class="optionscolumn"><select name="stylesheet">{STYLEOPTIONS}</select></td>
 </tr>
 <tr>
- <td class="labelscolumn"><span class="labels">Template Set:</span></td>
- <td class="optionscolumn"><select name="thetemplate">{TEMPLATEOPTIONS}</select></td>
+ <td><span class="labels">Template Set:</span></td>
+ <td><select name="thetemplate">{TEMPLATEOPTIONS}</select></td>
 </tr>
 <tr>
- <td class="labelscolumn"><span class="labels">Allow e-mails from site administrator?</span></td>
- <td class="optionscolumn"><select name="allowemail">{MEMBERALLOWEMAILYESNO}</select></td> 
+ <td><span class="labels">Accept e-mails from site administrator?</span></td>
+ <td><select name="allowemail">{MEMBERALLOWEMAILYESNO}</select></td> 
 </tr>
 <tr>
  <td class="labelscolumn"><span class="labels">Allow e-mails from other users?</span></td>
@@ -41,7 +40,7 @@
 </tr>
 <tr>
  <td class="labelscolumn"><span class="labels">Receive email notification of every new link added to the directory?</span></td>
- <td class="optionscolumn"><select name="notifyoflinks">{MEMBERNOTIFYOFLINKSYESNO}</select></td>
+ <td class="optionscolumn"><select name="notifyoflinks"><option value="yes">{LANG_YES}</option><option value="no" selected>{LANG_NO}</option></select></td>
 </tr>
 <IF {SWITCH_PM}>
 <tr>
@@ -52,28 +51,8 @@
  <td class="labelscolumn"><span class="labels">Receive email notification of new private messages?</span></td>
  <td class="optionscolumn"><select name="notifyofpms">{MEMBERNOTIFYOFPMSYESNO}</select></td>
 </tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Show popup alert notification of new PMs?</span></td>
- <td class="optionscolumn"><select name="pmnotify">{MEMBERPMNOTIFYYESNO}</select></td>
-</tr>
-<IF {SWITCH_MODNOTIFY}>
-<tr>
- <td class="labelscolumn"><span class="labels">Notify me via PM of moderator actions taken on my links and comments?</span></td>
- <td class="optionscolumn"><select name="moderationpm">{MEMBERMODERATIONPMYESNO}</select></td>
-</tr>
-</IF>
-</IF>
-<IF {SWITCH_COMMENTS}>
-<tr>
- <td class="labelscolumn"><span class="labels">Automatically subscribe to the comments thread of all links you submit?</span></td>
- <td class="optionscolumn"><select name="autosubscribe">{MEMBERAUTOSUBSCRIBEYESNO}</select></td>
-</tr>
 </IF>
 <tr>
- <td class="labelscolumn"><span class="labels">Subscription Notification Frequency:</span></td>
- <td class="optionscolumn"><select name="notifymethod">{MEMBERNOTIFYMETHODOPTIONS}</select></td>
-</tr>
-<tr>
  <td class="labelscolumn"><span class="labels">Time Zone:</span></td>
  <td class="optionscolumn"><select name="timezone">
 {FUNC_SELECTOPTIONS[-12,-11,-10,-9,-8,-7,-6,-5,-4,-3.5,-3,-2,-1,0,1,2,3,3.5,4,4.5,5,5.5,5.75,6,6.5,7,8,9,9.5,10,11,12,13 <,> GMT-12,GMT-11,GMT-10,GMT-9,GMT-8,GMT-7,GMT-6,GMT-5,GMT-4,GMT-3.5,GMT-3,GMT-2,GMT-1,GMT,GMT+1,GMT+2,GMT+3,GMT+3.5,GMT+4,GMT+4.5,GMT+5,GMT+5.5,GMT+5.75,GMT+6,GMT+6.5,GMT+7,GMT+8,GMT+9,GMT+9.5,GMT+10,GMT+11,GMT+12,GMT+13 <,> {MEMBERTIMEZONE}]}
@@ -87,110 +66,35 @@
   <option value="86400">{LANG_REGISTER_DAY}</option>
   <option value="604800">{LANG_REGISTER_WEEK}</option>
   <option value="2592000">{LANG_REGISTER_MONTH}</option>
-  <option value="31536000">{LANG_REGISTER_YEAR}</option>
- </select>
- </td>
-</tr>
-<IF {SWITCH_IMS}>
-<tr>
- <td class="labelscolumn"><span class="labels">Accept instant messages from:</span></td>
- <td class="optionscolumn"><select name="acceptims"><option value="none">no one</option><option value="buddies">buddies only</option><option value="all" selected>everyone</option></select></td>
-</tr>
-</IF>
-<tr>
- <td class="labelscolumn"><span class="labels">Comments per page:</span></td>
- <td class="optionscolumn"><select name="commentsperpage">{MEMBERCOMMENTSPERPAGEOPTIONS}</select></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Links per page:</span></td>
- <td class="optionscolumn"><select name="linksperpage">{MEMBERLINKSPERPAGEOPTIONS}</select></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Location:</span></td>
- <td class="optionscolumn"><input type="text" name="location" size="{STANDARDSIZE}" value="{MEMBERLOCATION}"></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Homepage:</span></td>
- <td class="optionscolumn"><input type="text" name="homepage" size="{STANDARDSIZE}" value="{MEMBERHOMEPAGE}"></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Occupation:</span></td>
- <td class="optionscolumn"><input type="text" name="occupation" size="{STANDARDSIZE}" value="{MEMBEROCCUPATION}"></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Biography:</span></td>
- <td class="optionscolumn"><textarea name="bio" rows="5" cols="45">{MEMBERBIO}</textarea></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Interests:</span></td>
- <td class="optionscolumn"><input type="text" name="interests" size="{STANDARDSIZE}" value="{MEMBERINTERESTS}"></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Instant Messanger Handles:</span></td>
- <td class="optionscolumn">
-AIM: <input type="text" name="aim" size="15" value="{MEMBERAIM}"><br>
-ICQ: <input type="text" name="icq" size="15" value="{MEMBERICQ}"><br>
-MSN: <input type="text" name="msn" size="15" value="{MEMBERMSN}"><br>
-YIM: <input type="text" name="yahoo" size="15" value="{MEMBERYAHOO}">
-</td>
-</tr>
-<IF {SWITCH_ONLINEUSERS}>
-<tr>
- <td class="labelscolumn"><span class="labels">Show my online status to:</span></td>
- <td class="optionscolumn">
-  <select name="visibility">
-   <option value="everyone">everyone</option>
-   <option value="buddies">buddies only</option>
-   <option value="nobody">nobody</option>
+  <option value="31536000" selected>{LANG_REGISTER_YEAR}</option>
   </select>
  </td>
 </tr>
-</IF>
-<tr>
- <td class="labelscolumn"><span class="labels">Birthdate:</span></td>
- <td class="optionscolumn">
-<select name="birthmonth"><option value=""></option>{MEMBERBIRTHMONTHOPTIONS}</select>
-<select name="birthday"><option value=""></option>{MEMBERBIRTHDAYOPTIONS}</select>
-<select name="birthyear"><option value=""></option>{MEMBERBIRTHYEAROPTIONS}</select>
-</td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Post Editor:</span></td>
- <td class="optionscolumn"><select name="posteditor">{MEMBERPOSTEDITOROPTIONS}</select></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Show avatars by posts?</span></td>
- <td class="optionscolumn"><select name="showavatars">{MEMBERSHOWAVATARSYESNO}</select></td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Show signatures below posts?</span></td>
- <td class="optionscolumn"><select name="showsigs">{MEMBERSHOWSIGSYESNO}</select></td>
-</tr>
 
 <!-- INSERT NEW FIELDS HERE -->
 
 <IF {THISMEMBERGROUPISADMIN}>
 <tr>
  <td class="labelscolumn"><span class="labels">Link Total:</span></td>
- <td class="optionscolumn"><input type="text" name="topics" size="5" value="{MEMBERTOPICS}"></td> 
+ <td class="optionscolumn"><input type="text" name="links" size="5" value="{MEMBERLINKS}"></td> 
 </tr>
+<IF {SWITCH_COMMENTS}>
 <tr>
  <td class="labelscolumn"><span class="labels">Comment Total:</span></td>
- <td class="optionscolumn"><input type="text" size="5" name="posts" value="{MEMBERPOSTS}"></td> 
+ <td class="optionscolumn"><input type="text" size="5" name="comments" value="{MEMBERCOMMENTS}"></td> 
 </tr>
-<IF {SWITCH_MEMBERHITS}>
+</IF>
+<IF {SWITCH_HITS}>
 <tr>
- <td class="labelscolumn"><span class="labels">Link Views Total:</span></td>
+ <td class="labelscolumn"><span class="labels">Hits Out Total:</span></td>
  <td class="optionscolumn"><input type="text" size="5" name="totalhits" value="{MEMBERTOTALHITS}"></td> 
 </tr>
-</IF>
-</IF>
 <tr>
- <td class="labelscolumn"><span class="labels">Referring Member:</span>
-<br>If a current member of this forum recommended that you come here, type their username.</td>
- <td class="optionscolumn"><input type="text" name="referrer" size="{STANDARDSIZE}"></td>
+ <td class="labelscolumn"><span class="labels">Hits In Total:</span></td>
+ <td class="optionscolumn"><input type="text" name="totalhitsin" size="5" value="{MEMBERTOTALHITSIN}"></td>
 </tr>
 </IF>
+</IF>
 <IF {SECURITYIMAGE} and {THISMEMBERISGUEST}>
 <tr>
  <td><span class="labels">Security Image:</span>
diff -U 3 -H -b -B -E -d -- 320/reportcomment.tpl 315/reportcomment.tpl
--- 320/reportcomment.tpl	2005-04-29 11:44:25.000000000 -0700
+++ 315/reportcomment.tpl	2004-04-14 02:12:18.000000000 -0700
@@ -3,19 +3,7 @@
 <form action="reportcomment.php?filled=1" method="post">
 <table {STANDARDTABLE}>
 <tr>
- <td class="labelscolumn"><span class="labels">Type of Problem:</span></td>
- <td class="optionscolumn">
-  <select name="problemtype">
-   <option value=""></option>
-   <option value="spam">spam</option>
-   <option value="flaming">flaming</option>
-   <option value="low quality">low post quality</option>
-   <option value="other">other (describe below)</option>
-  </select>
- <td>
-</tr>
-<tr>
- <td class="labelscolumn"><span class="labels">Details of Problem:</span></td>
+ <td class="labelscolumn"><span class="labels">Explain the nature of the problem:</span></td>
  <td class="optionscolumn"><textarea cols="45" rows="5" name="comment"></textarea><td>
 </tr>
 <IF {SECURITYIMAGE} and {THISMEMBERISGUEST}>
Only in 320/: richtext.js
Only in 320/: rssfeed.tpl
diff -U 3 -H -b -B -E -d -- 320/searchadvanced.tpl 315/searchadvanced.tpl
--- 320/searchadvanced.tpl	2005-04-30 09:39:06.000000000 -0700
+++ 315/searchadvanced.tpl	2004-06-29 04:27:54.000000000 -0700
@@ -1,17 +1,5 @@
 <div class="nav"><a href="index.php">{LANG_NAVORIGIN}</a> > Advanced Search</div><br>
 
-<p><span class="labels">Quick Search</span></p>
-
-<form action="search.php?filled=1&amp;condition={DEFAULTSEARCHTYPE}" method="post">
-<input type="text" name="search" size="{STANDARDSIZE}">
-<select name="whichtype">
-<option value="links">search links</option>
-<option value="comments">search comments</option>
-</select>
-<input type="submit" value="Search" class="button"></form>
-
-<p><span class="labels">Advanced Search</span></p>
-
 <p>Leave fields blank where you don't wish to filter by that field.</p>
 
 <form action="search.php?action=filter&filled=1&amp;whichtype=links" method="post">
@@ -174,7 +162,7 @@
 
 <form action="search.php?action=filter&filled=1&whichtype=comments" method="post">
 Find all comments where 
-<br>the commenter name <select name="posternamecondition">
+<br>the poster name <select name="posternamecondition">
  <option value="like">contains</option>
  <option value="=">is exactly</option>
  <option value="!=">is not</option>
@@ -220,25 +208,6 @@
  <option value="bool">boolean</option>
 </select>
 <input type="text" size="{STANDARDSIZE}" name="namesearch">
-<input type="text" size="{STANDARDSIZE}" name="namesearch">
-<br>and the member's location <select name="locationcondition">
- <option value="like">contains</option>
- <option value="=">is exactly</option>
- <option value="!=">is not</option>
- <option value="or">has any of the words</option>
- <option value="and">has all of the words</option>
- <option value="bool">boolean</option>
-</select>
-<input type="text" size="{STANDARDSIZE}" name="locationsearch">
-<br>and the member's interests <select name="interestscondition">
- <option value="like">contains</option>
- <option value="=">is exactly</option>
- <option value="!=">is not</option>
- <option value="or">has any of the words</option>
- <option value="and">has all of the words</option>
- <option value="bool">boolean</option>
-</select>
-<input type="text" size="{STANDARDSIZE}" name="interestssearch">
 <br>and the number of links submitted <select name="linkscondition">
  <option value="like">contains</option>
  <option value="=">is exactly</option>
Only in 320/: searchips.tpl
diff -U 3 -H -b -B -E -d -- 320/searchmembers.tpl 315/searchmembers.tpl
--- 320/searchmembers.tpl	2005-04-24 18:15:25.000000000 -0700
+++ 315/searchmembers.tpl	2004-08-05 22:38:08.000000000 -0700
@@ -10,7 +10,7 @@
  <option value="name">name</option>
  <option value="links">links submitted</option>
 <IF {SWITCH_COMMENTS}>
- <option value="comments">comments commented</option>
+ <option value="comments">comments posted</option>
 </IF>
  <option value="time">registration date</option>
 </select>
Only in 320/: shoutedit.tpl
Only in 320/: shoutframe.tpl
diff -U 3 -H -b -B -E -d -- 320/showvotecode.tpl 315/showvotecode.tpl
--- 320/showvotecode.tpl	2005-04-26 01:35:06.000000000 -0700
+++ 315/showvotecode.tpl	2003-12-04 13:32:34.000000000 -0800
@@ -17,8 +17,3 @@
 </form>
 </textarea>
 </center>
-
-<p>If you prefer a simple link, you can get credit for people you send to {SITETITLE} by using this linking code:</p>
-<center>
-<textarea rows="5" cols="70"><a href="{DIRURL}/in.php?id={LINKID}">{SITETITLE}</a></textarea>
-</center>
\ No newline at end of file
Only in 320/: smilies.tpl
diff -U 3 -H -b -B -E -d -- 320/sponsor.tpl 315/sponsor.tpl
--- 320/sponsor.tpl	2005-04-30 17:12:19.000000000 -0700
+++ 315/sponsor.tpl	2004-07-13 01:56:26.000000000 -0700
@@ -2,7 +2,7 @@
 
 <IF {LINKFUNDS}><p>You have ${LINKFUNDS} in funds remaining.</p></IF>
 
-<p>You may purchase priority positioning for "{LINKTITLE}" at a rate of USD ${SPONSORCHARGE1} per <IF {SPONSORUSEPPC} is yes>click<ELSE><IF {SPONSORDURATION} is 1>day<ELSE>{SPONSORDURATION} days</IF></IF>. Click the 'buy now' button to purchase however many days of sponsorship you wish.</p>
+<p>You may purchase priority positioning for "{LINKTITLE}" at a rate of USD ${SPONSORCHARGE1} per <IF {SPONSORUSEPPC} is yes>click<ELSE>day</IF>. Click the 'buy now' button to purchase however many days of sponsorship you wish.</p>
 
 <IF {SPONSORBONUSCUTOFF}><p>If your sponsorship purchase totals more than ${SPONSORBONUSCUTOFF}, you will be credited with an additional bonus of {SPONSORBONUSPERCENT}% of your deposit.</p></IF> 
 
@@ -24,12 +24,12 @@
 </IF>
 
 <IF {CHECKOUTNUM}>
-<form method="post" action="https://www.2checkout.com/2co/buyer/purchase"> 
+<form method="post" action="https://www.2checkout.com/cgi-bin/ccbuyers/purchase.2c"> 
 <input type="hidden" name="sid" value="{CHECKOUTNUM}"> 
 <input type="hidden" name="product_id" value="{SPONSORITEM1}"> 
-Purchase <input type="text" size="3" maxsize="4" name="quantity" value="1"> <IF {SPONSORDURATION} is 1>days<ELSE>group of {SPONSORDURATION} days</IF> of sponsorship <INPUT type="submit" value="Click to pay thru 2CheckOut"> 
+Purchase <input type="text" size="3" maxsize="4" name="quantity" value="1"> days of sponsorship <INPUT type="submit" value="Click to pay thru 2CheckOut"> 
 </form> 
-2CheckOut.com Inc (Ohio, USA) is an authorized reseller for [your name here]. 
+Goods and services provided by yourname here (your state, your country).<br> Sold by 2CheckOut.com Inc. (Ohio, USA). 
 </IF>
 
 <p>Thank you for sponsoring the directory.</p>
\ No newline at end of file
diff -U 3 -H -b -B -E -d -- 320/subscriptions.tpl 315/subscriptions.tpl
--- 320/subscriptions.tpl	2005-04-30 06:24:48.000000000 -0700
+++ 315/subscriptions.tpl	2004-06-23 21:12:18.000000000 -0700
@@ -1,31 +1,11 @@
 <div class="nav"><a href="index.php">{LANG_NAVORIGIN}</a> > Manage Subscriptions</div>
 
 <form action="profile.php?filled=1&amp;id={MEMBERID}&amp;action=unsubscribe" method="post">
-<p>Link thread subscriptions:</p>
-<table width="96%" cellpadding="3" cellspacing="1" border="0">
-<tr>
- <td {COLUMNHEADER}>&nbsp;</td>
- <td {COLUMNHEADER}>Thread</td>
- <td {COLUMNHEADER}>Description</td>
- <td {COLUMNHEADER}>Comments</td>
- <td {COLUMNHEADER}>Created</td>
- <td {COLUMNHEADER}>Last Post</td>
-</tr>
+<p>Link subscriptions:</p>
 <!-- BEGIN TOPLIST 1 -->
 <CONFIG>links,id,500,descending,notify LIKE '%|||{MEMBERID}|||%'</CONFIG>
 <input type="checkbox" name="linkids[]" value="{LINKID}"> {LINKTITLE} ({LINKNUMCOMMENTS} comments) <br>
-<tr>
- <td class="oddcolumns"><input type="checkbox" name="linkids[]" value="{LINKID}"></td>
- <td class="evencolumns"><a href="comments.php?id={LINKID}">{LINKTITLE}</a></td>
- <td class="oddcolumns">{LINKDESCRIPTION}</td>
- <td class="evencolumns">{LINKNUMCOMMENTS}</td>
- <td class="oddcolumns">{LINKDATE}</td>
- <td class="evencolumns">{TOPICLASTCOMMENTDATE} <br>By <IF {TOPICLASTPOSTERID}><a href="memberlist.php?action=profile&amp;id={TOPICLASTPOSTERID}">{TOPICLASTPOSTERNAME}</a><ELSE>{TOPICLASTPOSTERNAME}</IF>
-<a href="comments.php?id={TOPICID}&amp;page=last#lastpost"><img src="{TEMPLATESDIR}/images/lastpost.gif" border="0" alt="last post"></a>
-</td>
-</tr>
 <!-- END TOPLIST 1 -->
-</table>
 
 <p>Category subscriptions:</p>
 <!-- BEGIN TOPLIST 2 -->
diff -U 3 -H -b -B -E -d -- 320/suggestcat.tpl 315/suggestcat.tpl
--- 320/suggestcat.tpl	2005-05-01 17:36:49.000000000 -0700
+++ 315/suggestcat.tpl	2005-04-15 23:56:12.000000000 -0700
@@ -24,11 +24,6 @@
 </tr>
 <IF {THISMEMBERGROUPCANDOFULLEDIT}>
 <tr>
- <td class="labelscolumn"><span class="labels">Act as Link:</span>
-<br>If this is filled in with a URL, clicking on the category will redirect people to the URL.</td>
- <td class="optionscolumn"><input type="text" name="actaslink" value="{CATACTASLINK}" size="{STANDARDSIZE}"></td>
-</tr>
-<tr>
  <td class="labelscolumn"><span class="labels">Moderators:</span>
 <br>Separate the usernames of the moderators with a comma.</td>
  <td class="optionscolumn"><input type="text" name="moderators" size="{STANDARDSIZE}" value="{CATMODERATORS}"></td>
@@ -93,11 +88,6 @@
  <td class="optionscolumn"><input type="text" name="linkcols" size="2" value="{CATLINKCOLS}"></td>
 </tr>
 <tr>
- <td class="labelscolumn" valign="top"><span class="labels">Default to no access?</span>
-<br>Useful for a category where any future usergroups you may add shouldn't be defaulted to being able to view it.</td>
- <td class="optionscolumn"><select name="defaultnoaccess">{DEFAULTNOACCESSNOYES}</select></td>
-</tr>
-<tr>
  <td class="labelscolumn" valign="top"><span class="labels">Category usergroup permissions:</span></td>
  <td class="optionscolumn">{CATPERMISSIONSLIST}</td>
 </tr>
diff -U 3 -H -b -B -E -d -- 320/suggestlink.tpl 315/suggestlink.tpl
--- 320/suggestlink.tpl	2005-04-27 13:19:38.000000000 -0700
+++ 315/suggestlink.tpl	2005-05-23 17:44:11.000000000 -0700
@@ -38,12 +38,10 @@
  <td class="optionscolumn"><textarea name="description" rows="5" cols="45" onKeyDown="textCounter(submitform.description,submitform.remLen,{DESCRIPLENGTH});" onKeyUp="textCounter(submitform.description,submitform.remLen,{DESCRIPLENGTH});">{LINKDESCRIPTION}</textarea>
 <br><input readonly type="text" name="remLen" size="4" maxlength="4" value="{DESCRIPLENGTH}"> characters remaining</td>
 </tr>
-<IF {SWITCH_TOPICTYPES}>
 <tr>
  <td class="labelscolumn"><span class="labels">Type of Link:</span></td>
  <td class="optionscolumn"><select name="type">{TYPEOPTIONS}</select></td>
 </tr>
-</IF>
 <IF not {ISALBUM}>
 <tr>
  <td class="labelscolumn"><span class="labels">Reciprocal Link URL:</span><br>(If reciprocal was chosen above... otherwise leave blank.)</td>
diff -U 3 -H -b -B -E -d -- 320/tos.tpl 315/tos.tpl
--- 320/tos.tpl	2005-04-24 18:15:25.000000000 -0700
+++ 315/tos.tpl	2004-08-27 01:57:00.000000000 -0700
@@ -9,7 +9,19 @@
 <body>
 <p>In using this website you agree to the following terms:</p>
 
-<p>{TERMSOFSERVICE}</p>
+<p align="center">
+<textarea rows="15" cols="50">
+- The site administrators reserve the right to edit or remove any content you submit. Your content may also be reused in different places in different contexts around the site.
+
+- You may not submit illegal content.
+
+- Attempting to flood with many submissions is not allowed, nor are automated submissions are allowed.
+
+- Comment posts may not be abusive, and must remain related to the link.
+
+- Usage of the email features (if enabled) may not be abused to attempt to send spam.
+</textarea>
+</p>
 
 </body>
 </html>
\ No newline at end of file
Only in 320/: usernotes.tpl
